<?php
if ( isset( $_REQUEST['saved'] )){
	$output = '<div id="message" class="updated fade"><p>';
	
	if ($_REQUEST['saved'] == "true"){
		$output .=  __('Everything OK! ', 'lb-lang');
	}else{ 
		$output .= __('No changes in your theme settings. ', 'lb-lang') ;
	}
	
	if( isset($_REQUEST['msg'] )){
		$output .= '<strong>' . preg_replace('/_/', ' ',$_REQUEST['msg']) . '</strong>';
	}
	$output .= '</p></div>';
	
	echo $output;
}?>

<div id="lb_admin" class="wrap clearfix">
    <div class="left">
        <h2><?php _e('Customize Mint!', 'lb-lang'); ?></h2>
        <p><?php _e('Welcome to the Mint! admi page', 'lb-lang'); ?></p>
        
        <form method="post" action="">
        
        
	        <?php if ( false !== ( $read_covers = read_covers() ) ): ?>
	        
	            <div class="sec">
	                <h2><?php _e('Instaled covers', 'lb-lang'); ?></h2>
	                <ul class="cover-list">
	                    <?php if ( lb_teme_cover() == 'random' ){?>
	                    <li class="random">
	                        <h3><?php _e('Random selection of covers in use.', 'lb-lang'); ?></h3>
	                    </li>
	                    <?php }
						foreach ($read_covers['CoverData'] as $cover):
							if ( lb_teme_cover() == $cover['Folder'] || (false == lb_teme_cover() &&'default' == $cover['Folder'] ) ){
								echo '<li class="current clearfix">';}
							else{ echo'<li class="clearfix">';}?>
			                    <div class="left">
			                        <input type="radio" name="lb_teme_cover_name" value="<?php echo $cover['Folder'];?>"<?php if ( lb_teme_cover() == $cover['Folder'] || (false == lb_teme_cover() &&'default' == $cover['Folder'] ) ){ echo 'checked="checked"'; }?>/>
			                    </div>
		                    	<div class="right">
			                        <h3><?php echo $cover['Name'] ?></h3>
			                        <span><?php echo $cover['Description'] ?></span>
			                        <span><?php echo _e('By ', 'lb-lang') . $cover['Author'] ?></span>
		                        </div>
	                    	</li>
	                    <?php endforeach;?>
	                </ul>
	                <input type="submit" name="lb_teme_cover_save" value="<?php _e('Use Selected Cover', 'lb-lang'); ?>" />
	                <input type="submit" name="lb_teme_cover_random"  value="<?php _e('Set Random Covers', 'lb-lang'); ?>" />
	                <input type="submit" name="lb_teme_cover_default" value="<?php _e('Use Default Cover', 'lb-lang'); ?>" />
	            </div>
	            
	            <?php endif;?>
	            
	            
	            <div class="sec">
	                <h2><?php _e('Twitter URI', 'lb-lang'); ?></h2>
	                <p><?php _e('Twitter icon in a top bar will provide your Twitter URL to the visitors.', 'lb-lang'); ?></p>
	                <span>http://twitter.com/</span><input type="text" name="lb_teme_twitter_name" value="<?php echo lb_teme_twitter(); ?>" />
	                
	                <?php if( false !== lb_teme_twitter()):?>
	                	<input type="submit" class="stop" name="lb_teme_twitter_delete" value="<?php _e('Delete Twitter Name', 'lb-lang'); ?>" />
	                <?php else:?>
	                	<input type="submit" class="run" name="lb_teme_twitter_save" value="<?php _e('Use Twitter Name', 'lb-lang'); ?>" />
	                <?php endif;?>
	            </div>
            
	            <div class="sec">
	                <h2><?php _e('Syntax Highlighter', 'lb-lang'); ?></h2>
	                
	                <?php if ( false !== lb_teme_syntax_highlighter() ):?>
		                <?php printf(__("
	                	<strong>Syntax Highlighter is running.</strong>
	                	<p><strong>Installed Brushes:</strong> CSS ('css'), Diff ('diff', 'patch'), Java ('java'), JScript ('js', 'jscript', 'javascript'), Perl ('perl', 'Perl', 'pl'), Php ('php'), Plain ('text', 'plain'), Python ('py', 'python'), Ruby ('ruby', 'rails', 'ror'), Sql ('sql'), Xml ('xml', 'xhtml', 'xslt', 'html', 'xhtml')</p>
	                	<p><strong>Usage Example:</strong> <br/><code>%sYour code here%s</code></p>", "lb-lang"), htmlentities ('<pre class="brush: php;">'), htmlentities ('</pre>')); ?>
	                	<input type="submit" class="stop" name="lb_teme_syntax_highlighter_false" value="<?php _e('Turn OFF', 'lb-lang'); ?>" />
	                <?php else:?>
	                	<p><?php _e('Syntax Highlighter is OFF', 'lb-lang'); ?></p>
		                <input type="submit" class="run" name="lb_teme_syntax_highlighter_true" value="<?php _e('Turn ON', 'lb-lang'); ?>" />
	                <?php endif;?>
	            </div>
	            
	            <div class="sec">
	                <h2><?php _e('IE PNG Fix', 'lb-lang'); ?></h2>
	                
	                <?php if ( false == lb_teme_pngfix() ):?>
		                <p><?php _e("IE PNG Fix is Running", "lb-lang");?></p>
	                	<input type="submit" class="stop" name="lb_teme_pngfix_off" value="<?php _e('Turn OFF', 'lb-lang'); ?>" />
	                <?php else:?>
	                	<p><?php _e('IE PNG is OFF', 'lb-lang'); ?></p>
		                <input type="submit" class="run" name="lb_teme_pngfix_run" value="<?php _e('Turn ON', 'lb-lang'); ?>" />
	                <?php endif;?>
	            </div>
	            
	            <div class="sec">
	                <h2><?php _e('Valid - Invalid CSS', 'lb-lang'); ?></h2>
	                
	                <?php if ( false !== lb_teme_invalid_css() ):?>
		                <p><?php _e("<strong>Your CSS is not valid anymore!</strong>", "lb-lang");?></p>
	                	<input type="submit" class="stop" name="lb_teme_invalid_css_false" value="<?php _e('Stop all invalid CSS', 'lb-lang'); ?>" />
	                <?php else:?>
	                	<p><?php _e('<strong>Valid CSS level 2.1</strong> <br /><br /> Invalid CSS may provide shadows, transparency or rounded corners on some elements.', 'lb-lang'); ?></p>
		                <input type="submit" class="run" name="lb_teme_invalid_css_true" value="<?php _e('Use invalid CSS', 'lb-lang'); ?>" />
	                <?php endif;?>
	            </div>
            
	            <div class="sec">
	                <h2><?php _e('Remove all theme settings from DB', 'lb-lang'); ?></h2>
	                <p><?php _e('Clear your DataBase of all options stored by this theme.', 'lb-lang'); ?></p>
	                <input type="submit" class="stop" name="lb_teme_settings_delete" value="<?php _e('Remove all settings', 'lb-lang'); ?>" />
	            </div>
            
            <input type="hidden" name="action" value="save" />
            <?php wp_nonce_field('lb_teme_settings'); ?>
        </form>
    </div>
    
    
    <div class="right">
        <h2><?php _e('Links', 'lb-lang'); ?></h2>
        <ul>
        	<li><a href="http://lookbooster.com" title="<?php _e('Get extra Covers', 'lb-lang'); ?>"><?php _e('Get extra Covers', 'lb-lang'); ?></a></li>
            <li><a href="http://lookbooster.com" title="<?php _e('Homepage', 'lb-lang'); ?>"><?php _e('Homepage', 'lb-lang'); ?></a></li>
            <li> <a href="http://lookbooster.com/forum/forum/lb-mint" title="<?php _e('Wishlist / Support / Bugs', 'lb-lang'); ?>"><?php _e('Wishlist / Support / Bugs', 'lb-lang'); ?></a></li>
        </ul>
    </div>
    
</div>

