<?php get_header();?>

<div id="page">
    <div id="content" class="content-b">
        
		<?php if (have_posts()) : ?>
		
		
	        <?php $post = $posts[0];?>
	        <?php if (is_category()) { ?>
	        <h2 class="page-title"><?php printf(__('Archive for the &#8216;%s&#8217; Category', 'lb-lang'), single_cat_title('', false)); ?></h2>
	        <?php } elseif( is_tag() ) { ?>
	        <h2 class="page-title"><?php printf(__('Posts Tagged &#8216;%s&#8217;', 'lb-lang'), single_tag_title('', false) ); ?></h2>
	        <?php } elseif (is_day()) { ?>
	        <h2 class="page-title"><?php printf(_c('Archive for %s|Daily archive page', 'lb-lang'), get_the_time(__('F jS, Y', 'lb-lang'))); ?></h2>
	        <?php } elseif (is_month()) { ?>
	        <h2 class="page-title"><?php printf(_c('Archive for %s|Monthly archive page', 'lb-lang'), get_the_time(__('F, Y', 'lb-lang'))); ?></h2>
	        <?php } elseif (is_year()) { ?>
	        <h2 class="page-title"><?php printf(_c('Archive for %s|Yearly archive page', 'lb-lang'), get_the_time(__('Y', 'lb-lang'))); ?></h2>
	        <?php } elseif (is_author()) { ?>
	        <h2 class="page-title"><?php _e('Author Archive', 'lb-lang'); ?></h2>
	        <?php } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
	        <h2 class="page-title"><?php _e('Blog Archives', 'lb-lang'); ?></h2>
	        <?php } ?>
	        
	        
	        <?php while (have_posts()) : the_post(); ?>
	        <div <?php post_class(); ?>>
	            
	            <h3 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf(__('Permanent Link to %s', 'lb-lang'), the_title_attribute('echo=0')); ?>"><?php the_title(); ?></a></h3>
	            
	            <div class="meta who_and_when">
	                <?php _e('By ', 'lb-lang') . the_author(); ?>
	                <?php _e('on  ', 'lb-lang'); ?>
	                <?php the_time(__('F jS, Y', 'lb-lang')) ?>
	            </div>
	            
	            <div class="post-content">
	                <?php the_content(__('Read &amp; Comment &rsaquo;&rsaquo;&rsaquo;', 'lb-lang')); ?>
	            </div>
	            <?php edit_post_link(__('Edit this entry', 'lb-lang'), '<span class="post-edit">', '</span>'); ?>
	            
	            <div class="meta tags clearfix"> <?php printf(__('<div class="half-left"><h6>Posted in</h6> %s</div>', 'lb-lang'), get_the_category_list()); ?>
	                <?php the_tags(__('<div class="half-right"><h6>Tags</h6>', 'lb-lang') . '<ul><li>','</li><li>','</li></ul></div>'); ?>
	            </div>
	            
	            <div class="meta tags-bttn"></div>
	            
	        </div>
	        <?php endwhile; ?>
	        
        <?php else :
        
			if ( is_category() ) {
				printf('<h2 class="page-title">'.__("Sorry, but there aren't any posts in the %s category yet.", 'lb-lang').'</h2>', single_cat_title('',false));
			} else if ( is_date() ) { // If this is a date archive
				echo('<h2 class="page-title">'.__("Sorry, but there aren't any posts with this date.", 'lb-lang').'</h2>');
			} else if ( is_author() ) { // If this is a category archive
				$userdata = get_userdatabylogin(get_query_var('author_name'));
				printf('<h2 class="page-title">'.__("Sorry, but there aren't any posts by %s yet.", 'lb-lang')."</h2>", $userdata->display_name);
			} else {
				echo('<h2 class="page-title">'.__('No posts found.', 'lb-lang').'</h2>');
			}
		  get_search_form();
	  
	endif;
?>
    </div>
</div>
<div class="page-nav clearfix">
    <?php next_posts_link(__('<span class="left">Older Entries</span>', 'lb-lang')) ?>
    <?php previous_posts_link(__('<span class="left">Newer Entries</span>', 'lb-lang')) ?>
</div>
<?php get_footer(); ?>
