<?php // Do not delete these lines
if (isset($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
	die ('Please do not load this page directly. Thanks!');
	
	if ( post_password_required() ) : ?>

		<p class="nocomments">
	    	<?php _e('This post is password protected. Enter the password to view comments.', 'lb-lang'); ?>
		</p>
		<?php
		return;
	endif;

	if ( have_comments() ) : ?>

	<h3><?php comments_number(__('No Comments', 'lb-lang'), __('One Comment', 'lb-lang'), __('% Comments', 'lb-lang'));?></h3>
	
	<div class="comm-nav clearfix">
	    <?php previous_comments_link(__('<span class="alignleft">Older Comments</span></span>', 'lb-lang')) ?>
	    <?php next_comments_link(__('<span class="alignright">Newer Comments</span></span>', 'lb-lang')) ?>
	</div>
	
	<ol class="commentlist">
	    <?php wp_list_comments(array('callback' => 'lbComments')); ?>
	</ol>
	
	<div class="comm-nav clearfix">
	    <?php previous_comments_link(__('<span class="alignleft">Older Comments</span></span>', 'lb-lang')) ?>
	    <?php next_comments_link(__('<span class="alignright">Newer Comments</span></span>', 'lb-lang')) ?>
	</div>
	
	<?php else :  ?>
		<?php if ('open' == $post->comment_status) : ?>
		
		<?php else : ?>
			<p class="nocomments">
				<?php _e('Comments are closed.', 'lb-lang'); ?>
			</p>
		<?php endif; ?>
	<?php endif; ?>
	
	
	<?php if ('open' == $post->comment_status) : ?>
	
		<div id="respond">
		    
		    <h4><?php comment_form_title( __('Leave a Reply', 'lb-lang'), __('Leave a Reply for %s' , 'lb-lang') ); ?></h4>
		        
		        <div id="cancel-comment-reply">
		            <?php cancel_comment_reply_link(); ?>
		        </div>
		        
		        
		        <?php if ( get_option('comment_registration') && !$user_ID ) : ?>
		        
		        <p>
		        	<?php printf(__('You must be <a href="%s">logged in</a> to post a comment.', 'lb-lang'), get_option('siteurl') . '/wp-login.php?redirect_to=' . urlencode(get_permalink())); ?>
		        </p>
		        <?php else : ?>
		        
		        
		        <form action="<?php echo get_option('siteurl'); ?>/wp-comments-post.php" method="post" id="commentform">
		        
		            <?php if ( $user_ID ) : ?>
		            
		            <p>
			            <?php printf(__('Logged in as <a href="%1$s">%2$s</a>.', 'lb-lang'), get_option('siteurl') . '/wp-admin/profile.php', $user_identity); ?>
			            <a href="<?php echo wp_logout_url(get_permalink()); ?>" title="<?php _e('Log out of this account', 'lb-lang'); ?>"><?php _e('Log out &times;', 'lb-lang'); ?></a>
	                </p>
		            
	                <?php else : ?>
	                
		            <p>
		            	<label for="author"><?php _e('Name', 'lb-lang'); ?> <?php if ($req) _e("(required)", "lb-lang"); ?></label>
		                <input class="text" type="text" name="author" id="author" value="<?php echo $comment_author; ?>" size="22" tabindex="1"/>
		                
		            </p>
		            <p>
		            	<label for="email"><?php _e('eMail (will not be published)', 'lb-lang'); ?> <?php if ($req) _e("(required)", "lb-lang"); ?></label>
		                <input class="text" type="text" name="email" id="email" value="<?php echo $comment_author_email; ?>" size="22" tabindex="2"  />
		                
		            </p>
		            <p>
		            	<label for="url"><?php _e('Website', 'lb-lang'); ?></label>
		                <input class="text" type="text" name="url" id="url" value="<?php echo $comment_author_url; ?>" size="22" tabindex="3"/>
		                
		            </p>
		            <?php endif; ?>
		            <p>
		                <textarea name="comment" id="wysiwyg" cols="50" rows="10" tabindex="4"></textarea>
		            </p>
		            <p>
		                <input class="submit" name="submit" type="submit" id="submit" tabindex="5" value="<?php _e('Submit Comment', 'lb-lang'); ?>" />
		                <?php comment_id_fields(); ?>
		            </p>
		            <?php do_action('comment_form', $post->ID); ?>
		            
		        </form>
		        <?php endif; ?>
		    </div>
	
	<?php endif; ?>
