
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="shortcut icon" href="<?php echo get_bloginfo('template_url'); ?>/images/icons/favicon.ico" type="image/vnd.microsoft.icon" />
<link rel="icon" href="<?php echo get_bloginfo('template_url'); ?>/images/icons/favicon.ico" type="image/vnd.microsoft.icon" /> 
<link rel="icon" href="<?php echo get_bloginfo('template_url'); ?>/images/icons/favicon.gif" type="image/gif" />
<link rel="icon" href="<?php echo get_bloginfo('template_url'); ?>/images/icons/favicon.png" type="image/png" />

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php echo get_bloginfo('template_url'); ?>/css/print.css" type="text/css" media="print" />
<!--[if IE]><link rel="stylesheet" href="<?php echo get_bloginfo('template_url'); ?>/css/ie.css" type="text/css" media="screen" /><![endif]-->
<!--[if IE 6]><link rel="stylesheet" href="<?php echo get_bloginfo('template_url'); ?>/css/ie6.css" type="text/css" media="screen" /><![endif]-->

<?php echo get_cover();?>

<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_head(); ?>

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?> 

</head>
<body>

<div id="cover">
    <div id="wrapper">
    
    	<div id="header">
            <h1><a class="logo" href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
			<p class="blog-description"><?php bloginfo('description'); ?></p>
        </div>