
<!-- ·································································· Header File ·································································· -->

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

<link rel="shortcut icon" href="<?php echo get_bloginfo('template_url'); ?>/images/icons/favicon.ico" type="image/vnd.microsoft.icon" />
<link rel="icon" href="<?php echo get_bloginfo('template_url'); ?>/images/icons/favicon.ico" type="image/vnd.microsoft.icon" /> 
<link rel="icon" href="<?php echo get_bloginfo('template_url'); ?>/images/icons/favicon.gif" type="image/gif" />
<link rel="icon" href="<?php echo get_bloginfo('template_url'); ?>/images/icons/favicon.png" type="image/png" />

<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php echo get_bloginfo('template_url'); ?>/css/reset.css" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php echo get_bloginfo('template_url'); ?>/css/global.css" type="text/css" media="screen" />
<!--[if IE]><link rel="stylesheet" href="<?php echo get_bloginfo('template_url'); ?>/css/ie.css" type="text/css" media="screen" /><![endif]-->

<?php echo get_random_cover()?>

<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

<?php wp_head(); ?>

<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?> 

</head>
<body>

<div id="cover">
    <div id="page">
    
    
        <div id="header">
            <h1><a class="logo" href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
			<p class="description"><?php bloginfo('description'); ?></p>
        </div>
        
        
<!-- ·································································· Page File ·································································· -->
        
        <?php get_header(); ?>
        <div id="page" class="iicols">
            <div id="content" class="colleft">
                Content
            </div>
            <div id="sidebar" class="colright">
		    	<?php get_sidebar(); ?>
		    </div>
		    
		    <div class="eq-col-left"></div>
			<div class="eq-col-right"></div>
			
        </div>
        
        <div class="page-nav clearfix">
			<?php next_posts_link(__('<span class="left">Older Entries</span>', 'lb-lang')) ?>
			<?php previous_posts_link(__('<span class="left">Newer Entries</span>', 'lb-lang')) ?>
		</div>

        <?php get_footer(); ?>
        
<!-- ·································································· Footer File ·································································· -->
        
        <div id="footer" class="clearfix">
            <p class="credits clearfix">
	            <?php printf(__('%1$s is proudly powered by %2$s', 'lb-lang'), get_bloginfo('name'),'<a href="http://wordpress.org/">WordPress</a>'); ?>
	            <a href="" class="mint-small">Mint! </a> <span>a free WordPres / bbPress theme by Vasa Grujic @</span> <a href="http://www.lookbooster.com" class="lb-logo-small-q">Look Booster</a>
            </p>
        </div>
    </div>
</div>

<?php include( TEMPLATEPATH . '/top-bar.php');?>
<?php wp_footer(); ?>

<script src="<?php echo get_bloginfo('template_url'); ?>/js/jquery.qtip-1.0.0.min.js" type="text/javascript" ></script>
<script src="<?php echo get_bloginfo('template_url'); ?>/js/global.js" type="text/javascript" ></script>

</body>
</html>