<div class="sidebar-top">

	<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Sidebar Top') ) : ?>
    
    <div class="widget widget_tag_cloud">
        <h3 class="widget-title"><?php _e('Tags', 'lb-lang'); ?></h3>
        <div class="tags">
            <?php wp_tag_cloud('smallest=8&largest=22'); ?>
        </div>
    </div>
    
    <?php endif; ?>
</div>

<div class="iicols">

    <div class="sidebar-left colleft">
        <?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Sidebar Left') ) : ?>
        
        <div class="widget widget_recent_entries">
            <h3 class="widget-title"><?php _e('Recent Posts', 'lb-lang'); ?></h3>
            <ul>
                <?php
                global $post;
                $myposts = get_posts('numberposts=10');
				foreach($myposts as $post) :?>
                <li><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></li>
                <?php endforeach; ?>
            </ul>
        </div>
        
        <div class="widget widget_recent_comments">
        	<?php echo recentComments('5', '30', ' &rsaquo;&rsaquo;&rsaquo;');?>
        </div>
        
        <?php endif; ?>
    </div>
    
    <div class="sidebar-right colright">
        <?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Sidebar Right') ) : ?>
        
        <div class="widget widget_categories">
            <h3 class="widget-title"><?php _e('Categories', 'lb-lang'); ?></h3>
            <ul>
                <?php wp_list_categories('orderby=name&show_count=0&title_li='); ?>
            </ul>
        </div>
        
        <div class="widget widget_archive">
            <h3 class="widget-title"><?php _e('Archives', 'lb-lang'); ?></h3>
            <ul>
                <?php wp_get_archives('type=monthly'); ?>
            </ul>
        </div>
        
        <?php endif; ?>
    </div>
    
</div>
