<?php get_header(); ?>
<div id="page" class="single">
    <div id="content" class="content-b">
        <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
        <div <?php post_class(); ?> id="post-<?php the_ID(); ?>">
        	<?php edit_post_link(__('Edit this entry', 'lb-lang'),'<span class="post-edit single">','</span>'); ?>
            <h2 class="post-title single"><?php the_title(); ?></h2>
            <div class="iicols-c">
                <div class="colleft-c post-content single">
                    <div class="entry clearfix">
                        <?php the_content('<p class="serif">' . __('Read the rest of this entry &raquo;', 'lb-lang') . '</p>'); ?>
                        <?php wp_link_pages(array('before' => '<p><strong>' . __('Pages:', 'lb-lang') . '</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
                    	<div class="post-social clearfix">
	                    <h6><?php echo _e('Share this post', 'lb-lang');?></h6>
		                    <ul class="socialist">
								<li><a class="lnk dig" title="<?php echo _e('Share this post - Digg', 'lb-lang');?>" href="http://digg.com/submit?phase=2&amp;url=<?php the_permalink() ?>"><?php echo _e('Share this post - Digg', 'lb-lang');?></a></li>
								<li><a class="lnk fcb" title="<?php echo _e('Share this post - Facebook', 'lb-lang');?>" href="http://www.facebook.com/share.php?u=<?php the_permalink() ?>"><?php echo _e('Share this post - Facebook', 'lb-lang');?></a></li>
			                	<li><a class="lnk twt" title="<?php echo _e('Share this post - Twitter', 'lb-lang');?>" href="http://twitter.com/home?status=<?php the_title() . ' - ' . the_permalink() ?>"><?php echo _e('Share this post - Twitter', 'lb-lang');?></a></li>
								<li><a class="lnk dlc" title="<?php echo _e('Share this post - Delicious', 'lb-lang');?>" href="http://delicious.com/post?url=<?php the_permalink() ?>&amp;title=<?php the_title(); ?>"><?php echo _e('Share this post - Delicious', 'lb-lang');?></a></li>
								<li><a class="lnk tch" title="<?php echo _e('Share this post - Technorati', 'lb-lang');?>" href="http://technorati.com/cosmos/search.html?url=<?php the_permalink() ?>"><?php echo _e('Share this post - Technorati', 'lb-lang');?></a></li>
								<li><a class="lnk rdd" title="<?php echo _e('Share this post - reddit', 'lb-lang');?>" href="http://reddit.com/submit?url=<?php the_permalink() ?>&amp;title=<?php the_title(); ?>" ><?php echo _e('Share this post - reddit', 'lb-lang');?></a></li>
								<li><a class="lnk bli" title="<?php echo _e('Share this post - Blinklist', 'lb-lang');?>" href="http://blinklist.com/index.php?Action=Blink/addblink.php&amp;url=<?php the_permalink() ?>&amp;Title=<?php the_title(); ?>" ><?php echo _e('Share this post - Blinklist', 'lb-lang');?></a></li>
							</ul>
						</div>
					
					</div>
                    <div id="comments">
                        <?php comments_template(); ?>
                    </div>
                    <div class="postmetadata">
                    	<?php the_tags( '<div>' . __('Tags:', 'lb-lang') . ' ', ', ', '</div>'); ?>
                    	<?php printf(__('This entry was posted %1$s on %2$s at %3$s and is filed under %4$s.', 'lb-lang'), $time_since, get_the_time(__('l, F jS, Y', 'lb-lang')), get_the_time(), get_the_category_list(', ')); ?>
                    </div>
                </div>
                <div id="sidebar" class="sidebar-b colright-c">
                	<div class="post-nav">
                        <?php previous_post_link('<span>' . __('<em>Previous post</em>%link', 'lb-lang') . '</span>') ?>
                        <?php next_post_link('<span>' . __('<em>Next post</em>%link', 'lb-lang') . '</span>') ?>
                    </div>
                    <div class="widgets">
                        <?php include (TEMPLATEPATH . "/sidebar_b.php"); ?>
                    </div>
                    
                </div>
            </div>
            <?php endwhile; else: ?>
            <div>
                <?php _e('Sorry, no posts matched your criteria.', 'lb-lang'); ?>
            </div>
            <?php endif; ?>
        </div>
    </div>
</div>
<div class="page-nav clearfix"></div>
<?php get_footer(); ?>
