<?php get_header();?>

<div id="page" class="iicols">
    <div class="colleft">
        <div id="content" class="content">
            <?php if (have_posts()) : ?>
            <?php while (have_posts()) : the_post(); ?>
            <div <?php post_class(); ?> id="post-<?php the_ID(); ?>">
                <div class="iicols-b">
                    <div class="colleft-b">
                     	<?php edit_post_link(__('Edit this entry', 'lb-lang'), '<span class="post-edit">', '</span>'); ?>
                        <h2 class="post-title"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf(__('Permanent Link to %s', 'lb-lang'), the_title_attribute('echo=0')); ?>"><?php the_title(); ?></a></h2>
                        <div class="meta who_and_when">
                            <?php _e('By ', 'lb-lang') . the_author(); ?>
                            <?php _e('on  ', 'lb-lang'); ?>
                            <?php the_time(__('F jS, Y', 'lb-lang')) ?>
                        </div>
                    </div>
                    <div class="colright-b">
	                    <span class="meta comments">
	                        <?php if ( post_password_required() ) : ?>
								<span class="c"><em>X</em></span>
							<?php else: 
							comments_popup_link('<span class="n"><em>' . __('0', 'lb-lang') . '</em></span>', '<span class="y"><em>' . __('1', 'lb-lang') . '</em></span>', '<span class="y"><em>' . __('%', 'lb-lang') . '</em></span>', '', '<span class="c"><em>' .  __('No', 'lb-lang') . '</em></span>' ); 
							endif;?>
	                    </span>
                    </div>
                </div>
                <div class="post-content">
                    <?php the_content(__('Read &amp; Comment &rsaquo;&rsaquo;&rsaquo;', 'lb-lang')); ?>
                </div>
                <div class="meta tags clearfix"> <?php printf(__('<div class="half-left"><h6>Posted in</h6> %s</div>', 'lb-lang'), get_the_category_list()); ?>
                    <?php the_tags(__('<div class="half-right"><h6>Tags</h6>', 'lb-lang') . '<ul><li>','</li><li>','</li></ul></div>'); ?>
                </div>
                <div class="meta tags-bttn"></div>
            </div>
            <?php endwhile; ?>
            <?php else : ?>
            <h2>
                <?php _e('Not Found', 'lb-lang'); ?>
            </h2>
            <p>
                <?php _e('Sorry, but you are looking for something that isn&#8217;t here.', 'lb-lang'); ?>
            </p>
            <?php include (TEMPLATEPATH . "/searchform.php"); ?>
            <?php endif; ?>
        </div>
    </div>
    <div class="colright">
        <div id="sidebar" class="sidebar">
            <?php get_sidebar(); ?>
        </div>
    </div>
</div>
<div class="page-nav clearfix">
    <?php next_posts_link(__('<span class="left">Older Entries</span>', 'lb-lang')) ?>
    <?php previous_posts_link(__('<span class="left">Newer Entries</span>', 'lb-lang')) ?>
</div>
<?php get_footer(); ?>
