<?php get_header();?>

<div id="page">
	<div id="content" class="content-b">

		<?php if (have_posts()) : ?>
	
			<h2 class="page-title mar_b_30"><?php _e('Search Results', 'lb-lang'); ?></h2>
	
			<?php while (have_posts()) : the_post(); ?>
	
				<div <?php post_class(); ?>>
					<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php printf(__('Permanent Link to %s', 'lb-lang'), the_title_attribute('echo=0')); ?>"><?php the_title(); ?></a></h3>
					<small><?php the_time('l, F jS, Y') ?></small>
	
					<p class="postmetadata"><?php the_tags(__('Tags:', 'lb-lang') . ' ', ', ', '<br />'); ?> <?php printf(__('Posted in %s', 'lb-lang'), get_the_category_list(', ')); ?> | <?php edit_post_link(__('Edit', 'lb-lang'), '', ' | '); ?>  <?php comments_popup_link(__('No Comments &#187;', 'lb-lang'), __('1 Comment &#187;', 'lb-lang'), __('% Comments &#187;', 'lb-lang'), '', __('Comments Closed', 'lb-lang') ); ?></p>
				</div>
	
			<?php endwhile; ?>
	
		<?php else : ?>
	
			<h2 class="page-title mar_b_30"><?php _e('No posts found. Try a different search?', 'lb-lang'); ?></h2>
			<?php include (TEMPLATEPATH . '/searchform.php'); ?>
	
		<?php endif; ?>

	</div>
</div>

<div class="page-nav clearfix">
    <?php next_posts_link(__('<span class="left">Older Entries</span>', 'lb-lang')) ?>
    <?php previous_posts_link(__('<span class="left">Newer Entries</span>', 'lb-lang')) ?>
</div>

<?php get_footer(); ?>
